/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Spec.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Spec/Context.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Spec/Example.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Spec/Mocks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Spec/SharedHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Spec/TodoExample.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Spec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Spec::Mocks.3
